<!DOCTYPE html>
<!--
* Este es un programa privado destinado a evaluación para la empresa virtualcolors,
* se distribuye bajo una Licencia Creative Commons Atribución-NoComercial-SinDerivar 4.0 Internacional.
* Debería haber recibido una copia de la Licencia junto con este programa.
* Si no es así, consulte <http://creativecommons.org/licenses/by-nc-nd/4.0/>.
-->
<html lang="es-CO">
    <head>
        <base href="<?= URL_BASE ?>">
        <meta charset="UTF-8">
        <title>Virtual Colors</title>
        <link rel="stylesheet" href="../publico/librerias/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="../publico/librerias/sweetalert/dist/sweetalert.css">
        <link rel="stylesheet" href="../publico/estilos/formulario.css">
        <script src="../publico/librerias/requirejs/require.js" data-main="../publico/codigos/configuracion"></script>
    </head>
    <body>
        <div class="container-fluid">
            <header>
                <img src="https://virtualcolors.com/wp-content/themes/virtualtheme/img/logo/1.png" alt="logotipo">
                <span class="eslogan">El color de tus ideas</span>
            </header>
            <section>
                <h3 class="color-complementario">Politica</h3>
                <form id="formulario-politica" class="container-fluid" enctype="multipart/form-data">
                    <div class="row">
                        <div class="form-group col-sm-6">
                            <label for="nombre-empresa">Nombre de la empresa</label>
                            <input type="text" id="nombre-empresa" name="nombre-empresa" class="form-control" required="required" maxlength="45"></div>
                        <div class="form-group col-sm-6">
                            <label for="firma-empresa">Firma del representante legal</label>
                            <div class="flex-justificado">
                                <a href="https://virtualcolors.com/wp-content/themes/virtualtheme/img/logo/1.png" class="preview" id="vista-previa-firma">
                                    <img src="https://virtualcolors.com/wp-content/themes/virtualtheme/img/logo/1.png" alt="gallery thumbnail" />
                                </a>
                                <input type="file" id="firma-empresa" name="firma-empresa" required="required">
                            </div>
                        </div>
                    </div>
                    <textarea id="descripcion-empresa" name="descripcion-empresa" class="form-control descripcion-empresa" required="required" minlength="10"></textarea>
                    <hr>
                    <div class="row">
                        <div class="col-sm-3 col-sm-offset-8">
                            <button type="submit" class="form-control color-complementario">Guardar</button>
                        </div>
                    </div>
                </form>
            </section>
            <section>
                <h3 class="color-complementario">Roles y responsablidades</h3>
                <form id="formulario-rol" class="container-fluid">
                    <div class="row">
                        <div class="form-group col-sm-6">
                            <label for="nombre-rol">Rol</label>
                            <div class="flex-justificado">
                                <input type="text" id="nombre-rol" name="nombre-rol" class="form-control" required="required" maxlength="45">
                                <a id="boton-guardar-rol" class="boton-imagen-derecho icono icono-add"></a>
                            </div>
                        </div>
                        <div class="form-group col-sm-6">
                            <label for="nombre-responsabilidad">Responsabilidades</label>
                            <div class="flex-justificado">
                                <input type="text" id="nombre-responsabilidad" name="nombre-responsabilidad" class="form-control" maxlength="45">
                                <a id="boton-guardar-responsable" class="boton-imagen-derecho icono icono-add"></a>
                            </div>
                        </div>
                    </div>
                    <table class="table table-hover table-bordered">
                        <thead>
                            <tr>
                                <th>Rol</th>
                                <th>Responsabilidad</th>
                            </tr>
                        </thead>
                        <tbody id="responsabilidades">
                        </tbody>
                    </table>
                    <hr>
                    <div class="row">
                        <div class="col-sm-3 col-sm-offset-8">
                            <button type="submit" class="form-control color-complementario">Guardar</button>
                        </div>
                    </div>
                </form>
            </section>
        </div>
        <script src="../publico/codigos/formulario.js"></script>
    </body>
</html>
